header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250116.174246'
    fullname: Rocky Linux
    id: Rocky-9.5-20250116.174246
    release: '9.5'
    timestamp: 1737049366.7850084
